AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SetMusicOnCommand Class
SetMusicOnCommand Constructor
SetMusicOnCommand Constructor
SetMusicOnCommand Constructor (String)

| SetMusicOnCommand Constructor

Creates a new SetMusicOnCommand playing music from the default music on hold class.

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SetMusicOnCommand()

    Public Sub New

    public:
    SetMusicOnCommand()

    new : unit -> SetMusicOnCommand

See Also

#### Reference

SetMusicOnCommand Class
SetMusicOnCommand Overload
AsterNET.FastAGI.Command Namespace